#frame{
//	height:150px;
	height:100px;
	overflow:hidden;
	margin-top:15px;
	margin-bottom:15px;
}

#frame .listItem a{
	display:inline-block;
}


#frame .listItem{
	display:inline-block;
	transition:background-color 0.6s ease-in-out,background 0.6s ease-in-out;
	border-left:1px solid black;
	border-right:1px solid black;
	background:none;
	text-align:center;
}

#frame .listItem:hover{
	background-color: #2DA2B5 !important;
}

.scrollbar { width: 100%; height: 3px; background:#028FAD;margin-top:15px;border-radius:20px; cursor:pointer;}
.scrollbar .handle {

    width: 100px;
    height: 6px;
    background: #006579;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    margin-top: -2px;

}


.listItem.active{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: #eeeeee !important; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #eeeeee 0%, #cccccc 100%) !important; /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)) !important; /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%) !important; /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%) !important; /* IE10+ */
background: radial-gradient(ellipse at center,  #eeeeee 0%,#cccccc 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */


}


.slidee li a{
	text-align:center;
	min-width:100px;
}

.slidee li a img{
	height:100px;
	vertical-align: initial;
}

.btn.prev,
.btn.next{
	font-size:4em;
}
.btn.prev{
	float:left;
	margin-left:30%;
}
.btn.next{
	float:right;
	margin-right:30%;
}

.controls.center{
	margin-top:25px;
}

/* Gallery 3d montelwn */

.3dmodel_info h3{
      padding-bottom: 5px;
      border-bottom: 2px solid black;
      text-align: left;
}

.3dmodel_info h4{
    display: inline-block;
    min-width: 120px;
}

.3dmodel_info .period{
	display: inline-block;
}

.3dmodel_info .description{
	display: flex;
}

#generalTitle{
	border-bottom:2px solid black;
	min-height:65px;
}

#generalTitle h2{
/*	display:inline-block;
	width:80%;
	font-weight:bold;
	color:#5F5F5F;*/
	display:none;
}

#generalTitle a{
	display:inline-block;
	float:right;
	margin-top:30px;
	font-weight:bold;
	text-decoration:none;
}

.listItem a{
	cursor:pointer;
}
